WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Theme Authenticity Checker (TAC)

*Scan all of your theme files for potentially malicious or unwanted code.*

Requires: 3.0 or higher
Compatible up to: 3.9.2
Last Updated: 2014-5-3
Downloads: 323,366

Ratings

4 stars
4.8 out of 5 stars

Support

0 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

2 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1 100,2,2
50,2,1 100,3,3
100,3,3
100,12,12
100,5,5
100,9,9
100,4,4
100,1,1
100,2,2
100,3,3
100,1,1
100,1,1
100,1,1
86,7,6
100,1,1
100,7,7
100,7,7
100,3,3 100,1,1
83,6,5
100,8,8
100,4,4
100,4,4
100,1,1
100,2,2
100,3,3 100,1,1
100,2,2